* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
.tab-of-content ul li a {
  color: var(--black);
  font-weight: 600;
  transition: 0.3s ease-in-out;
}
.tab-of-content ul li a:hover {
  padding-left: 10px;
}
.category_card {
  padding: 60px;
}
img {
  max-width: 100%;
  height: auto;
}
.inner_full_section img {
  float: right;
  margin-left: 1rem;
  margin-bottom: 1rem;
  width: 40%;
  position: relative;
  z-index: 9;
}
.inner_full_section .seventhservicecenter {
  display: inline-block;
  width: 100%;
}
.cat_img {
  overflow: hidden;
  border-radius: 10px;
  box-shadow: rgb(99 99 99 / 0.2) 0 2px 8px 0;
}
.cat_img img {
  width: 100%;
  transition: 0.3s;
  border-radius: 10px;
}
.category_details:hover img {
  transform: scale(1.09);
  overflow: hidden;
}
.cat_content {
  margin: -50px 15px 10px;
  background: #fff;
  padding: 15px;
  border-radius: 10px;
  box-shadow: rgb(0 0 0 / 0.1) 0 4px 12px;
  text-align: center;
  position: relative;
  z-index: 1;
}
.cat_name {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 10px;
}
.cat_para {
  margin-bottom: 10px;
}
.category_details .appointment_btn a {
  background-color: #fff0;
  border: 1px solid var(--botton_transparent);
  transition: 0.3s;
  color: var(--black);
}
.category_details .appointment_btn a i {
  background-color: var(--botton_transparent);
}
.category_details .appointment_btn .bi-arrow-right-short {
  color: var(--white);
}
.category_details .appointment_btn a:hover {
  background-color: var(--botton_color);
  border: 1px solid #fff0;
}
.category_details {
  margin-bottom: 20px;
}
.contact_form {
  background-color: var(--bg);
}
.map iframe {
  box-shadow: rgb(99 99 99 / 0.2) -1px 1px 15px 0;
}
section.serviceinnerbanner {
  position: relative;
  height: 500px;
}
.serviceinnerbanner img {
  position: relative;
  z-index: 0;
  object-fit: cover;
  height: 100%;
}
.service_heading {
  display: inline-block;
  font-weight: 600;
  font-size: 40px;
  color: #fff;
  line-height: 40px;
  border-bottom: #5177c0 1px solid;
  padding-bottom: 14px;
}
.mainoverlay2 {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  background: rgb(0 0 0 / 0.3);
}
section.serviceinnerpage {
  padding: 50px 5%;
  background-color: var(--bg-green-light);
}
.serviceinnerpage .breadcrum {
  position: absolute;
  top: 0;
  left: 0;
  margin-top: -50px;
  margin-bottom: unset;
  padding: 5px 15px;
}
.serviceinnerpage .breadcrum li::before {
  display: none;
}
.serviceinnerpage .breadcrum li {
  padding: unset;
  line-height: unset;
  vertical-align: unset;
}
.serviceinnerfirst {
  background-color: #fff;
  position: relative;
  padding: 30px 30px;
  box-shadow: 0 3px 26px #0000000f;
}
.firstrightimage {
  width: 100%;
}
.firstpic {
  padding: 0;
  margin: 0;
}
.firstpic img {
  padding: 5px;
  border: #ddd 1px solid;
}
.headingsss,
.sm-headings {
  color: #242424;
  font-size: 35px;
  font-weight: 500;
  position: relative;
  text-align: left;
  text-transform: uppercase;
}
.sm-headings {
  font-size: 25px;
  text-transform: capitalize;
  font-weight: 500;
}
.bordersdiv {
  text-align: left;
}
.bordersdiv span {
  display: inline-block;
  height: 8px;
  background: var(--primary-color);
  width: 70px;
  margin-right: 5px;
  border-radius: 5px;
}
.bordersdiv span:last-child {
  width: 20px;
}
.serviceinnerfirst p {
  padding: 10px 0 0 0;
}
.serviceinnerfirst ul {
  padding: 0;
  margin: 10px 0;
  list-style: none;
}
.serviceinnerfirst ul li {
  padding: 6px 10px 6px 28px;
  margin: 0;
  line-height: 26px;
  position: relative;
  vertical-align: top;
}
.serviceinnerfirst ul li:before {
  content: "\f26a";
  border-radius: 50%;
  color: var(--primary-color);
  display: block;
  width: 27px;
  height: 27px;
  line-height: 26px;
  text-align: center;
  font-family: "bootstrap-icons";
  position: absolute;
  font-size: 18px;
  margin-left: -30px;
  margin-top: 0;
}
.noted {
  border-top: #ddd 1px solid;
  padding-top: 1.5rem;
  margin-top: 1rem;
  text-align: center;
}
.noted p {
  text-align: center;
  font-size: 20px;
  font-style: italic;
  padding: 12px 10% 0 10%;
}
.serviceinnersecond {
  padding: 3rem 5%;
  background-color: #fff;
}
.serviceinnersecondinner {
  text-align: center;
}
.serviceinnersecondinner div.elevenheading {
  font-size: 35px;
  font-weight: 500;
  padding-bottom: 0;
  text-transform: uppercase;
}
.serviceinnersecondinner h2.elevenheading {
  font-size: 35px;
  font-weight: 500;
  padding-bottom: 0;
  text-transform: uppercase;
}
.serviceinnersecondinner h3.elevenheading {
  font-size: 35px;
  font-weight: 500;
  padding-bottom: 10px;
  text-transform: uppercase;
}
.serviceinnersecondinner p {
  padding: 11px 15%;
}
.serviceinnersecondleft {
  border-right: #ddd 1px solid;
  padding: 0 10px 0 0;
}
.serviceinnersecondleft ul {
  padding: 0;
  margin: 20px 0 20px 0;
  list-style: none;
}
.serviceinnersecondleft ul li {
  padding: 6px 10px 6px 28px;
  margin: 0;
  line-height: 26px;
  position: relative;
  vertical-align: top;
}
.serviceinnersecondleft ul li:before {
  content: "";
  color: var(--primary-color);
  display: block;
  width: 20px;
  height: 3px;
  background: #fff0
    linear-gradient(180deg, var(--botton_color) 0%, var(--bg) 100%) 0% 0%
    no-repeat padding-box;
  position: absolute;
  left: 0;
  top: 20px;
}
.border-right-0 {
  border-right: 0;
}
.viewall {
  border: 2px solid var(--secondary-color);
  color: var(--secondary-color);
  border-radius: 20px;
  padding: 6px 15px;
  transition: 0.3s;
  display: inline-block;
  font-weight: 400;
}
.viewall:hover {
  background: var(--secondary-color);
  color: #fff;
}
.servicethirdsection {
  background: #050b14;
  padding: 2rem 5% 4rem 5%;
}
.servicethirdsection p {
  color: #fff;
  padding-top: 1rem;
  padding-bottom: 1rem;
}
.commoncenter {
  padding: 0;
  margin: 0;
}
.servicethirdsection div.elevenheading {
  font-size: 35px;
  font-weight: 400;
  line-height: 40px;
  font-weight: 500;
  padding-bottom: 0;
  padding-top: 0rem;
  color: #fff;
  text-transform: uppercase;
}
.servicethirdsection h2.elevenheading {
  font-size: 35px;
  font-weight: 400;
  line-height: 40px;
  font-weight: 500;
  padding-bottom: 10px;
  color: #fff;
  text-transform: uppercase;
}
.servicethirdsection h3.elevenheading {
  font-size: 35px;
  font-weight: 400;
  line-height: 40px;
  padding-bottom: 10px;
  color: #fff;
  text-transform: uppercase;
}
.servicethirdsection h4.elevenheading {
  font-size: 35px;
  font-weight: 500;
  padding-bottom: 10px;
  color: #fff;
  text-transform: uppercase;
}
.bordercenterdiv {
  text-align: center;
}
.bordercenterdiv span {
  display: inline-block;
  height: 8px;
  background: var(--primary-color);
  width: 70px;
  margin-right: 5px;
  border-radius: 5px;
}
.bordercenterdiv span:last-child {
  width: 20px;
}
.servicethirdsectioncenter {
  background: rgb(81 119 192 / 0.4);
  padding: 1.5rem 2rem;
  box-shadow: 0 2px 15px #00000014;
  padding-top: 12px;
  margin-top: 1rem;
}
.servicethirdsectioncenter ul {
  padding: 0;
  margin: 10px 0;
  list-style: none;
}
.servicethirdsectioncenter ul li {
  padding: 5px 10px 5px 28px;
  margin: 0;
  width: 33%;
  line-height: 26px;
  display: inline-block;
  position: relative;
  color: #fff;
  vertical-align: top;
}
.servicethirdsectioncenter ul li::before {
  content: "\F26A";
  border-radius: 50%;
  color: #fff;
  display: block;
  width: 27px;
  height: 27px;
  font-size: 18px;
  margin-right: 10px;
  line-height: 26px;
  text-align: center;
  font-family: "bootstrap-icons";
  position: absolute;
  margin-left: -30px;
  margin-top: 0;
}
.servicethirdsectioncenter ul li strong {
  font-weight: 700;
}
.servicethirdsectioncenter ul li:last-child {
  border-bottom: 0;
}
.servicethirdsectioncenter p {
  margin-bottom: 0;
  color: #fff;
  line-height: 26px;
}
.seventops {
  padding-top: 1rem;
}
.fourthservicesection {
  padding: 3rem 5% 3rem 5%;
  background-color: #fff;
}
.fourthservicesection h2.elevenheading {
  font-size: 27px;
  padding-bottom: 0;
  text-align: center;
}
.fourthservicesection div.elevenheading {
  font-size: 35px;
  font-weight: 400;
  line-height: 40px;
  font-weight: 600;
  padding-bottom: 0;
  padding-top: 0rem;
  text-transform: uppercase;
}
.fourthservicesection h2.elevenheading {
  font-size: 35px;
  font-weight: 400;
  line-height: 40px;
  font-weight: 500;
  padding-bottom: 0;
  text-transform: uppercase;
}
.fourthservicesection h3.elevenheading {
  font-size: 35px;
  font-weight: 400;
  line-height: 40px;
  padding-bottom: 10px;
  text-transform: uppercase;
}
.fourthservicesection h4.elevenheading {
  font-size: 35px;
  font-weight: 500;
  padding-bottom: 10px;
  text-transform: uppercase;
}
.serviceleftpic {
  padding: 0;
  margin: 0;
}
.fourthservicesection p {
  font-size: 17px;
  line-height: 24px;
}
.fourthservicesection ul {
  margin: 10px 0;
}
.fourthservicesection ul li {
  padding: 5px 0 5px 20px;
  line-height: 24px;
  font-size: 17px;
  color: #000;
}
.fourthservicesection ul li::before {
  content: "\F26A";
  border-radius: 50%;
  color: var(--botton_color);
  display: block;
  width: 27px;
  height: 27px;
  font-size: 18px;
  margin-right: 10px;
  line-height: 26px;
  text-align: center;
  font-family: "bootstrap-icons";
  position: absolute;
  margin-left: -30px;
  margin-top: 0;
}
.fivethservicesection {
  background-color: #f2f6fc;
  padding: 3rem 5% 3rem 5%;
}
.fivethservicesection h2.elevenheading {
  font-size: 27px;
  padding-bottom: 0;
  text-align: center;
}
.fivethservicesection div.elevenheading {
  font-size: 35px;
  font-weight: 400;
  line-height: 40px;
  font-weight: 600;
  padding-bottom: 0;
  padding-top: 0rem;
  text-transform: uppercase;
}
.fivethservicesection h2.elevenheading {
  font-size: 35px;
  font-weight: 400;
  line-height: 40px;
  font-weight: 500;
  padding-bottom: 10px;
  text-transform: uppercase;
}
.fivethservicesection h3.elevenheading {
  font-size: 35px;
  font-weight: 400;
  line-height: 40px;
  padding-bottom: 10px;
  text-transform: uppercase;
}
.fivethservicesection h4.elevenheading {
  font-size: 35px;
  font-weight: 500;
  padding-bottom: 10px;
  text-transform: uppercase;
}
.fivethsectioncenter {
  background: #0b2e5d;
  padding: 2rem;
  box-shadow: 0 2px 15px #00000014;
  margin-top: 1.5rem;
}
.fivethsectioncenter:hover {
  background: #5177c0;
}
.fivethsectioncenter ul {
  padding: 0;
  margin: 10px 0 0 0;
  list-style: none;
}
.fivethsectioncenter ul li {
  padding: 5px 0 5px 28px;
  margin: 0;
  line-height: 26px;
  display: inline-block;
  position: relative;
  color: #fff;
  vertical-align: top;
}
.fivethsectioncenter ul li::before {
  content: "\F26A";
  border-radius: 50%;
  color: #fff;
  display: block;
  width: 27px;
  height: 27px;
  font-size: 18px;
  margin-right: 10px;
  line-height: 26px;
  text-align: center;
  font-family: "bootstrap-icons";
  position: absolute;
  margin-left: -30px;
  margin-top: 0;
}
.fivethsectioncenter ul li strong {
  font-weight: 700;
}
.fivethsectioncenter ul li:last-child {
  border-bottom: 0;
}
.fivethsectioncenter p {
  margin-bottom: 0;
  padding-top: 11px;
  color: #fff;
  line-height: 26px;
}
.fivethsectioncenter div.elevenheading {
  font-size: 25px;
  font-weight: 400;
  line-height: 25px;
  font-weight: 600;
  color: #fff;
  padding-bottom: 0;
  padding-top: 0rem;
  text-transform: uppercase;
}
.fivetops {
  padding-top: 2rem;
}
.sixthsection {
  padding: 3rem 5%;
}
.sixthsection div.elevenheading {
  font-size: 35px;
  font-weight: 400;
  line-height: 40px;
  font-weight: 600;
  padding-bottom: 0;
  padding-top: 5rem;
  padding-bottom: 0;
  text-transform: uppercase;
}
.sixthsection h2.elevenheading {
  font-size: 35px;
  font-weight: 400;
  line-height: 40px;
  font-weight: 500;
  text-transform: uppercase;
}
.sixthsection h3.elevenheading {
  font-size: 35px;
  font-weight: 400;
  line-height: 40px;
  padding-bottom: 10px;
  text-transform: uppercase;
}
.sixthsection h4.elevenheading {
  font-size: 35px;
  font-weight: 500;
  padding-bottom: 10px;
  text-transform: uppercase;
}
.sixthsection p {
  font-size: 17px;
  margin-bottom: 0;
  line-height: 24px;
  padding-top: 1rem;
}
.sixthsection div.elevenheading {
  font-size: 27px;
  padding-bottom: 5px;
  line-height: 35px;
}
.sixthsection ul li {
  padding: 5px 10px 5px 20px;
  margin: 0;
  line-height: 24px;
  font-size: 17px;
}
.sixthsection ul li::before {
  content: "\F26A";
  border-radius: 50%;
  color: var(--primary-color);
  display: block;
  width: 27px;
  height: 27px;
  font-size: 18px;
  margin-right: 10px;
  line-height: 26px;
  text-align: center;
  font-family: "bootstrap-icons";
  position: absolute;
  margin-left: -30px;
  margin-top: 0;
}
.sixtops {
  padding-top: 2rem;
}
.seventhservicesection {
  background-color: var(--bg);
  padding: 50px;
}
.seventhservicecenter {
  background-color: #fff;
  padding: 2rem;
  box-shadow: 0 6px 40px #d3e5ff80;
}
.seventhservicecenter div.elevenheading {
  font-size: 35px;
  font-weight: 400;
  line-height: 40px;
  font-weight: 600;
  padding-bottom: 0;
  padding-bottom: 0;
  text-transform: uppercase;
}
.seventhservicecenter h2.elevenheading {
  font-size: 35px;
  font-weight: 400;
  line-height: 40px;
  font-weight: 500;
  text-transform: uppercase;
}
.seventhservicecenter h3.elevenheading {
  font-size: 35px;
  font-weight: 400;
  line-height: 40px;
  padding-bottom: 10px;
  text-transform: uppercase;
}
.seventhservicecenter h4.elevenheading {
  font-size: 35px;
  font-weight: 500;
  padding-bottom: 10px;
  text-transform: uppercase;
}
.seventhservicecenter p {
  font-size: 17px;
  margin-bottom: 0;
  line-height: 24px;
  padding-top: 1rem;
}
.servicerealresultssection {
  padding: 3rem 5%;
  background-color: #f2f6fc;
}
.servicerealresultssection div.elevenheading {
  font-size: 35px;
  line-height: 35px;
  padding-bottom: 3px;
  padding-top: 0rem;
  text-align: center;
  text-transform: uppercase;
  font-weight: 600;
}
.smalltext {
  font-size: 12.5px;
  margin-bottom: 10px;
  padding-top: 10px;
}
.innserresultscolumn {
  padding: 5px;
  margin: 15px 0 15px 0;
  text-align: center;
}
.faqsection {
  padding: 3rem 5%;
  background-color: var(--bg-green-light);
}
.faqsectionheading {
  font-size: 35px;
  line-height: 35px;
  padding-bottom: 3px;
  padding-top: 0rem;
  text-align: center;
  text-transform: uppercase;
  font-weight: 600;
}
.faqboxheading {
  padding: 5px 0 0 0;
  font-size: 18px;
  font-weight: 600;
}
.faqanswer p {
  line-height: 26px;
  padding-top: 5px;
}
.faqbox {
  border-bottom: #ddd 1px solid;
}
.faqanswer ul li {
  padding: 5px 0 5px 20px;
  line-height: 26px;
}
.faqanswer ul li::before {
  content: "\F26A";
  border-radius: 50%;
  color: var(--primary-color);
  display: block;
  width: 27px;
  height: 27px;
  font-size: 18px;
  margin-right: 10px;
  line-height: 26px;
  text-align: center;
  font-family: "bootstrap-icons";
  position: absolute;
  margin-left: -30px;
  margin-top: 0;
}
.faqbox:last-child {
  border-bottom: 0px !important;
}
.servicevideossection {
  padding: 3rem 5%;
  background-color: #fff;
}
.servicevideossection div.elevenheading {
  font-size: 35px;
  line-height: 35px;
  padding-bottom: 3px;
  padding-top: 0rem;
  text-align: center;
  text-transform: uppercase;
  font-weight: 600;
}
.smalltext {
  font-size: 12.5px;
  margin-bottom: 10px;
  padding-top: 10px;
}
.innservideoscolumn {
  padding: 5px;
  margin: 15px 0 15px 0;
  text-align: center;
  position: relative;
}
.serviceplay {
  line-height: 1;
  font-size: 60px;
  display: block;
  position: absolute;
  color: red;
  cursor: pointer;
  z-index: 1;
  content: "";
  top: 50%;
  left: 50%;
  z-index: 9;
  box-shadow: unset !important;
  transform: translate(-50%, -50%);
}
.seventhservicesection.faqs h2.elevenheading {
  font-size: 35px;
  font-weight: 500;
  color: var(--black);
  line-height: 1;
  margin-bottom: 10px;
  text-transform: uppercase;
}
.seventhservicesection.faqs h3 {
  font-size: 18px;
  margin-bottom: 0;
  line-height: 26px;
  padding-top: 1rem;
}
@media screen and (max-width: 1100px) and (min-width: 992px) {
  section.serviceinnerbanner {
    height: 400px;
  }
  .service_heading {
    font-size: 36px;
    padding-bottom: 12px;
  }
  section.serviceinnerpage {
    padding: 38px 3%;
  }
  .serviceinnerfirst {
    padding: 25px;
  }
  .headingsss {
    font-size: 30px;
  }
  .sm-headings {
    font-size: 23px;
  }
  .serviceinnerfirst p {
    padding: 8px 0 0 0;
  }
  .serviceinnerfirst ul {
    margin: 8px 0;
  }
  .serviceinnerfirst ul li {
    padding: 4px 8px 4px 28px;
    line-height: 25px;
  }
  .serviceinnerfirst ul li:before {
    width: 25px;
    height: 25px;
    margin-left: -28px;
  }
  .noted {
    padding-top: 1rem;
    margin-top: 0.5rem;
  }
  .noted p {
    font-size: 19px;
    padding: 10px 9% 0 9%;
  }
  .serviceinnersecond {
    padding: 2rem 3%;
  }
  .serviceinnersecondinner h2.elevenheading {
    font-size: 30px;
  }
  .serviceinnersecondinner p {
    padding: 9px 12%;
  }
  .serviceinnersecondleft ul {
    margin: 16px 0 16px 0;
  }
  .serviceinnersecondleft ul li {
    padding: 4px 6px 4px 26px;
  }
  .serviceinnersecondleft ul li:before {
    top: 15px;
  }
  .servicethirdsection {
    padding: 1.5rem 3% 2rem 3%;
  }
  .servicethirdsection div.elevenheading {
    font-size: 30px;
  }
  .servicethirdsection p {
    padding-top: 12px;
    padding-bottom: 12px;
  }
  .servicethirdsectioncenter {
    padding: 1rem 1.5rem;
    margin-top: 14px;
  }
  .servicethirdsectioncenter ul {
    margin: 8px 0;
  }
  .servicethirdsectioncenter ul li {
    width: 32%;
    line-height: 25px;
  }
  .seventops {
    padding-top: 12px;
  }
  .fourthservicesection {
    padding: 2rem 3% 2rem 3%;
  }
  .fourthservicesection h2.elevenheading {
    font-size: 30px;
  }
  .fourthservicesection p {
    font-size: 16px;
    padding-top: 10px;
    padding-bottom: 20px;
  }
  .fourthservicesection ul {
    margin: 8px 0;
  }
  .fourthservicesection ul li {
    line-height: 23px;
    font-size: 16px;
  }
  .fivethservicesection {
    padding: 2rem 3% 2rem 3%;
  }
  .fivethservicesection h2.elevenheading {
    font-size: 30px;
    padding-bottom: 0;
  }
  .fivethsectioncenter {
    background: #0b2e5d;
    padding: 1.5rem;
    box-shadow: 0 2px 15px #00000014;
    margin-top: 1rem;
  }
  .fivethsectioncenter div.elevenheading {
    font-size: 23px;
    line-height: 24px;
  }
  .fivethsectioncenter p {
    padding-top: 10px;
    line-height: 24px;
  }
  .fivethsectioncenter ul {
    margin: 8px 0 0 0;
  }
  .fivethsectioncenter ul li {
    line-height: 24px;
  }
  .fivetops {
    padding-top: 1.5rem;
  }
  .sixthsection {
    padding: 2rem 3%;
  }
  .sixthsection div.elevenheading {
    font-size: 25px;
    padding-bottom: 0;
    line-height: 32px;
  }
  .sixthsection ul li {
    line-height: 23px;
    font-size: 16px;
  }
  .sixtops {
    padding-top: 1rem;
  }
  .sixthsection p {
    font-size: 16px;
    padding-top: 10px;
  }
  .seventhservicesection {
    padding: 3rem 3% 3rem 3%;
  }
  .seventhservicecenter {
    padding: 1.5rem;
  }
  .seventhservicecenter div.elevenheading {
    font-size: 30px;
  }
  .faqsection {
    padding: 2rem 3%;
  }
  .faqsectionheading {
    font-size: 30px;
    padding-bottom: 0;
  }
  .faqbox {
    padding: 1rem 0rem;
  }
  .servicerealresultssection {
    padding: 2rem 3%;
  }
  .servicerealresultssection div.elevenheading {
    font-size: 30px;
    padding-bottom: 0;
  }
  .innserresultscolumn {
    margin: 12px 0 12px 0;
  }
  .smalltext {
    font-size: 11px;
    margin-bottom: 8px;
    padding-top: 8px;
  }
  .servicevideossection {
    padding: 2rem 3%;
  }
  .servicevideossection div.elevenheading {
    font-size: 30px;
    padding-bottom: 0;
  }
  .innservideoscolumn {
    margin: 12px 0 12px 0;
  }
  .serviceplay {
    font-size: 55px;
  }
}
@media screen and (max-width: 991px) and (min-width: 768px) {
  section.serviceinnerbanner {
    height: 300px;
  }
  .service_heading {
    font-size: 35px;
    line-height: 35px;
    padding-bottom: 10px;
  }
  .serviceinnerpage .breadcrum {
    margin-top: -44px;
  }
  section.serviceinnerpage {
    padding: 30px 3%;
  }
  .serviceinnerfirst {
    padding: 20px;
  }
  .headingsss,
  .sm-headings {
    font-size: 28px;
  }
  .sm-headings {
    font-size: 22px;
  }
  .bordersdiv span {
    height: 6px;
    width: 65px;
  }
  .serviceinnerfirst p {
    padding: 6px 0 0 0;
  }
  .serviceinnerfirst ul {
    margin: 8px 0;
  }
  .serviceinnerfirst ul li {
    padding: 5px 0 5px 27px;
  }
  .serviceinnerfirst ul li:before {
    font-size: 17px;
    margin-left: -28px;
  }
  .firstrightimage {
    text-align: center;
  }
  .noted {
    padding-top: 20px;
    margin-top: 1rem;
  }
  .noted p {
    font-size: 17px;
    padding: 8px 7% 0 7%;
  }
  .serviceinnersecond {
    padding: 1.5rem 2.5%;
  }
  .serviceinnersecondinner h2.elevenheading {
    font-size: 28px;
  }
  .borders span {
    height: 6px;
    width: 65px;
  }
  .serviceinnersecondinner p {
    padding: 8px 10%;
  }
  .serviceinnersecondleft {
    border-right: unset;
    padding: 0;
  }
  .serviceinnersecondleft ul {
    margin: 0 0 0 0;
  }
  .serviceinnersecondleft ul li {
    padding: 3px 6px 3px 28px;
  }
  .serviceinnersecondleft ul li:before {
    top: 15px;
  }
  .servicethirdsection {
    padding: 1rem 2.5% 2rem 2.5%;
  }
  .servicethirdsection div.elevenheading {
    font-size: 28px;
    line-height: 35px;
  }
  .servicethirdsection p {
    padding-top: 12px;
    padding-bottom: 12px;
  }
  .servicethirdsectioncenter {
    padding: 12px 1rem;
    padding-top: 12px;
    margin-top: 12px;
  }
  .servicethirdsectioncenter ul {
    margin: 8px 0;
  }
  .servicethirdsectioncenter ul li {
    width: 48%;
    line-height: 25px;
  }
  .servicethirdsectioncenter ul li::before {
    font-size: 17px;
    line-height: 25px;
    margin-left: -27px;
  }
  .seventops {
    padding-top: 10px;
  }
  .fourthservicesection {
    padding: 1.5rem 2.5% 1.5rem 2.5%;
  }
  .fourthservicesection h2.elevenheading {
    font-size: 28px;
    line-height: 35px;
  }
  .fourthservicesection p {
    font-size: 16px;
    line-height: 24px;
    padding-top: 12px;
    padding-bottom: 18px;
  }
  .fourthservicesection ul {
    margin: 6px 0;
  }
  .fourthservicesection ul li {
    font-size: 16px;
  }
  .fourthservicesection ul li::before {
    font-size: 16px;
    line-height: 25px;
    margin-left: -27px;
  }
  .fivethservicesection {
    padding: 1.5rem 2.5% 1.5rem 2.5%;
  }
  .fivethservicesection h2.elevenheading {
    font-size: 28px;
    line-height: 35px;
    padding-bottom: 0;
  }
  .fivethsectioncenter {
    padding: 1rem;
    margin-top: 14px;
  }
  .fivethsectioncenter div.elevenheading {
    font-size: 22px;
    line-height: 24px;
  }
  .fivethsectioncenter p {
    padding-top: 10px;
    line-height: 25px;
  }
  .fivethsectioncenter ul li::before {
    font-size: 16px;
    line-height: 25px;
    margin-left: -27px;
  }
  .fivetops {
    padding-top: 1rem;
  }
  .sixthsection {
    padding: 1.5rem 2.5%;
  }
  .sixthsection div.elevenheading {
    font-size: 28px;
    padding-bottom: 0;
    line-height: 34px;
    padding-top: 0;
  }
  .sixthsection p {
    font-size: 16px;
    margin-bottom: 5px;
    line-height: 23px;
    padding-top: 12px;
  }
  .sixthsection ul li {
    font-size: 16px;
  }
  .sixthsection ul li::before {
    font-size: 17px;
    margin-left: -27px;
  }
  .sixtops {
    padding-top: 0;
  }
  .seventhservicesection {
    padding: 2rem 2.5% 2rem 2.5%;
  }
  .seventhservicecenter {
    padding: 1rem;
  }
  .seventhservicecenter div.elevenheading {
    font-size: 28px;
    line-height: 34px;
  }
  .seventhservicecenter p {
    font-size: 16px;
    padding-top: 12px;
  }
  .faqsection {
    padding: 1.5rem 2.5%;
  }
  .faqsectionheading {
    font-size: 28px;
    line-height: 32px;
  }
  .faqbox {
    padding: 1rem 0rem;
  }
  .faqboxheading {
    padding: 5px 0 0 0;
    font-size: 17.5px;
  }
  .faqanswer ul li::before {
    font-size: 17px;
    margin-left: -27px;
  }
  .servicerealresultssection {
    padding: 1.5rem 2.5%;
  }
  .servicerealresultssection div.elevenheading {
    font-size: 28px;
    line-height: 30px;
    padding-bottom: 0;
  }
  .innserresultscolumn {
    padding: 3px;
    margin: 12px 0 12px 0;
  }
  .smalltext {
    font-size: 12px;
    margin-bottom: 8px;
    padding-top: 8px;
  }
  .servicevideossection {
    padding: 1.5rem 2.5%;
  }
  .servicevideossection div.elevenheading {
    font-size: 28px;
    line-height: 30px;
    padding-bottom: 0;
  }
  .bordercenterdiv span {
    height: 6px;
    width: 65px;
  }
  .innservideoscolumn {
    margin: 12px 0 12px 0;
  }
  .seventhservicesection.faqs h2.elevenheading {
    font-size: 35px;
  }
}
@media screen and (max-width: 767px) and (min-width: 320px) {
  .inner_full_section img {
    margin-left: 0;
    margin-top: 0;
    margin-bottom: 1rem;
    width: 100% !important;
    height: auto !important;
    float: unset;
  }
  section.serviceinnerbanner {
    background: url(../images/rhinoplastybanner.webp) no-repeat center;
    padding: 4rem 10px;
    height: auto;
    background-size: cover;
  }
  section.serviceinnerbanner img {
    display: none;
  }
  .serviceinnerbanner .service_heading {
    font-size: 22px;
    line-height: 22px;
    padding-bottom: 4px;
    margin-top: 15px;
  }
  .serviceinnerbanner .breadcrum_mobile {
    position: absolute;
    bottom: -25px;
    left: 0;
    right: 0;
    font-size: 11px;
    text-align: center;
    padding: 5px 2px;
  }
  section.serviceinnerpage {
    padding: 2rem 5px 1.5rem 5px;
    box-shadow: 0 3px 26px #0000000f;
  }
  .serviceinnerpage .serviceinnerfirst {
    margin-top: 10px;
    box-shadow: unset;
  }
  .headingsss,
  .sm-headings {
    font-size: 24px;
  }
  .sm-headings {
    font-size: 20px;
  }
  .bordersdiv span {
    height: 5px;
    width: 65px;
  }
  .serviceinnerfirst p {
    padding: 6px 0 0 0;
  }
  .serviceinnerfirst ul {
    margin: 6px 0;
  }
  .serviceinnerfirst ul li {
    padding: 4px 6px 4px 26px;
    line-height: 26px;
  }
  .serviceinnerfirst ul li:before {
    line-height: 24px;
    font-size: 16px;
    margin-left: -28px;
  }
  .noted {
    padding-top: 1rem;
    margin-top: 1rem;
  }
  .noted p {
    font-size: 18px;
    padding: 8px 5% 0 5%;
  }
  .serviceinnersecond {
    padding: 1rem 2%;
  }
  .serviceinnersecondinner h2.elevenheading {
    font-size: 24px;
  }
  .borders span {
    height: 5px;
    width: 65px;
  }
  .serviceinnersecondinner p {
    padding: 6px 8%;
  }
  .serviceinnersecondleft {
    border-right: unset;
    padding: 0;
  }
  .serviceinnersecondleft ul {
    margin: 0;
  }
  .serviceinnersecondleft ul li {
    padding: 4px 8px 4px 26px;
    line-height: 25px;
  }
  .serviceinnersecondleft ul li:before {
    top: 15px;
  }
  .servicethirdsection {
    padding: 1rem 2%;
  }
  .servicethirdsection div.elevenheading {
    font-size: 24px;
    line-height: 32px;
  }
  .bordercenterdiv span {
    height: 5px;
    width: 65px;
  }
  .servicethirdsection p {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .servicethirdsectioncenter {
    padding: 10px;
    padding-top: 12px;
    margin-top: 10px;
  }
  .servicethirdsectioncenter ul {
    margin: 6px 0;
  }
  .servicethirdsectioncenter ul li {
    padding: 4px 0 4px 26px;
    width: 100%;
    line-height: 25px;
  }
  .servicethirdsectioncenter ul li::before {
    font-size: 16px;
    line-height: 25px;
    margin-left: -28px;
  }
  .seventops {
    padding-top: 8px;
  }
  .fourthservicesection {
    padding: 1rem 1%;
  }
  .fourthservicesection h2.elevenheading {
    font-size: 24px;
    line-height: 32px;
  }
  .fourthservicesection p {
    font-size: 16px;
    padding-top: 8px;
    padding-bottom: 14px;
  }
  .fourthservicesection ul {
    margin: 5px 0;
  }
  .fourthservicesection ul li {
    padding: 5px 0 5px 22px;
    font-size: 16px;
  }
  .fourthservicesection ul li::before {
    font-size: 16px;
    line-height: 24px;
    margin-left: -27px;
  }
  .fivethservicesection {
    padding: 1rem 1%;
  }
  .fivethservicesection h2.elevenheading {
    font-size: 24px;
    line-height: 32px;
    padding-bottom: 0;
  }
  .fivethsectioncenter {
    padding: 16px;
    margin-top: 12px;
  }
  .fivethsectioncenter div.elevenheading {
    font-size: 20px;
    line-height: 22px;
  }
  .fivethsectioncenter p {
    padding-top: 8px;
    line-height: 24px;
  }
  .fivethsectioncenter ul {
    margin: 6px 0 0 0;
  }
  .fivethsectioncenter ul li {
    padding: 4px 0 4px 28px;
    line-height: 24px;
  }
  .fivethsectioncenter ul li::before {
    font-size: 16px;
    line-height: 24px;
    margin-left: -27px;
  }
  .fivetops {
    padding-top: 14px;
  }
  .sixthsection {
    padding: 1rem 1%;
  }
  .sixthsection div.elevenheading {
    font-size: 24px;
    padding-bottom: 0;
    line-height: 32px;
    padding-top: 0;
  }
  .sixthsection p {
    font-size: 16px;
    padding-top: 10px;
  }
  .sixthsection ul {
    margin: 6px 0 0 0;
  }
  .sixthsection ul li {
    padding: 4px 6px 4px 20px;
    font-size: 16px;
  }
  .sixthsection ul li::before {
    font-size: 16px;
    line-height: 24px;
    margin-left: -27px;
  }
  .sixtops {
    padding-top: 0;
  }
  .seventhservicesection {
    padding: 1rem 1%;
  }
  .seventhservicecenter {
    padding: 1rem;
  }
  .seventhservicecenter div.elevenheading {
    font-size: 24px;
    line-height: 32px;
  }
  .seventhservicecenter p {
    font-size: 16px;
    padding-top: 12px;
  }
  .faqsection {
    padding: 1rem 1%;
  }
  .faqsectionheading {
    font-size: 24px;
    line-height: 32px;
    padding-bottom: 0;
  }
  .faqbox {
    padding: 12px 0;
  }
  .faqboxheading {
    padding: 3px 0 0 0;
    font-size: 17px;
  }
  .faqanswer ul li {
    padding: 4px 0 4px 20px;
    line-height: 25px;
  }
  .faqanswer ul li::before {
    font-size: 16px;
    line-height: 24px;
    margin-left: -27px;
  }
  .servicerealresultssection {
    padding: 1rem 1%;
  }
  .servicerealresultssection div.elevenheading {
    font-size: 24px;
    line-height: 30px;
    padding-bottom: 0;
  }
  .innserresultscolumn {
    margin: 10px 0 10px 0;
  }
  .smalltext {
    font-size: 11px;
    margin-bottom: 8px;
    padding-top: 8px;
  }
  .servicevideossection {
    padding: 1rem 1%;
  }
  .servicevideossection div.elevenheading {
    font-size: 24px;
    line-height: 30px;
    padding-bottom: 0;
  }
  .innservideoscolumn {
    margin: 12px 0 12px 0;
  }
  .serviceplay {
    font-size: 50px;
  }
  .seventhservicesection.faqs h2.elevenheading {
    font-size: 35px;
    font-weight: 400;
    line-height: 40px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .category_card {
    padding: 40px 0;
  }
  .cat_para {
    height: 100px;
    overflow-y: scroll;
    padding-right: 10px;
  }
  .appointment_btn a {
    padding: 5px 10px;
  }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .category_card {
    padding: 40px 0;
  }
  .cat_para {
    height: 100px;
    overflow-y: scroll;
    padding-right: 10px;
  }
  .form_design {
    margin-bottom: 20px;
  }
  .fourthservicesection ul {
    padding: 0;
  }
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
  .category_card {
    padding: 40px 0;
  }
  .cat_para {
    height: 100px;
    overflow-y: scroll;
    padding-right: 10px;
  }
  .form_design {
    margin-bottom: 20px;
  }
  .fourthservicesection ul {
    padding: 0;
  }
}

.newspcss p {
  padding-top: 10px;
}
.newspcss h3 {
  font-size: 25px;
  margin-top: 25px;
  margin-bottom: 0px;
}
.newspcss h4 {
  font-size: 22px;
  margin-top: 25px;
  margin-bottom: 0px;
}
.newspcss h5 {
  font-size: 20px;
  margin-top: 25px;
  margin-bottom: 0px;
}
.newspcss ul,
ol {
  margin: 10px 0px;
}
@media (max-width: 767px) {
  .newspcss h2 {
    font-size: 24px !important;
    line-height: 30px !important;
    font-weight: 500 !important;
  }
  .newspcss h3 {
    font-size: 22px;
    margin-top: 25px;
    margin-bottom: 0px;
  }
}
